Amazon、Kindle for Macのシステム要件をOS X 10.9.5以降に訂正。また、MacAppStore版は取り下げ米Kindleコンテンツは米アカウントで閲覧可能。

スポンサーリンク

 Amazon.co.jpで先ほどリリースされたKindle for Macのシステム要件が変更されMacAppStore版は取り下げられたそうです。詳細は以下から。


Kindle-for-Mac-OS-X-10-9


システム要件はOS X 10.9.5以降に訂正

 今日リリースされた日本のAmazon.co.jp対応版Kindle for Macですが、AppStore版のKindleが消えていたのでサポートに問い合わせたところ、以下の御返事をいただき(サポートの方が米Amazonの方で行き違いがあり話が噛み合ってませんが)


 リリース時に掲載されていたシステム要件「Mac OS X 10.6以降に対応」は間違いで、「Mac OS X 10.9.5以降に対応」が正しいとのことです。


Kindle-for-Mac-OS-X-requirement

MacAppStore版は取り下げ

 また、Amazon.co.jp対応のKindle for Macリリースに伴い、日本のMacAppStoreから米Amazonのコンテンツを扱えるKindle for Macが取下げられています。


Kindle-for-Mac-App-Store2

米Amazonのコンテンツは?

 既に米Amazonのコンテンツを購入しMacAppStore版のKindle for Macで読んでいた方は、Amazon.co.jpからダウンロー出来るKindle for Macに*Amazon.comのアカウント*でログインすることでコンテンツを読むことが出来、


Kindle-for-Mac-US

To read the content of .com, please sign in with your email address and password with your .com account. ^ET

[Kindle Help さんはTwitterを使っています – Twitter]

 Amazon.comとAmazon.co.jpで同一のメールアドレスとパスワードを使用してしまっている場合は、パスワードの変更後ログインして欲しいとのことです。その他「アカウント結合」などについては関連リンクから「Amazon.comにアカウントをお持ちのお客様」へどうぞ。


関連リンク:
Kindle for Mac – Amazon.co.jp

Amazon.comにアカウントをお持ちのお客様 – Amazon.co.jp ヘルプ

Kindle for Mac ヘルプページ – Amazon.co.jp ヘルプ